﻿<?xml version="1.0" encoding="utf-8"?>
<ATLConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" atl_name="SC_Environment_ProceduralPlanetaryAudio_TouchBending">
	<AudioTriggers>
		<ATLTrigger atl_name="Play_ENVT_TouchBending_SmallFoliage_Bush_Disturbance_Loop_01" path="Events/Effects/Environment_Events/Environment_ProceduralPlanetaryAudio_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_ENVT_TouchBending_SmallFoliage_Bush_Disturbance_Loop_01" wwise_radius_max="15" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="propagation_occlusion" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Player_VehicleCrew" />
				<ATLRTPCDependee atl_name="Player_VehicleDriver" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="SC_Local_Perspective" />
				<ATLRTPCDependee atl_name="Character_Loadout_Helmet_On" />
				<ATLRTPCDependee atl_name="ProceduralPlanetAudio_TouchBending_Disturbance_Velocity" />
				<ATLRTPCDependee atl_name="DM_Ship_PassBy_OneShot" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
				<ATLRTPCDependee atl_name="firstRoomIsPlanetRoom" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_Environment_ProceduralPlanetaryAudio_TouchBending" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_ENVT_TouchBending_SmallFoliage_Succulent_Disturbance_Loop_01" path="Events/Effects/Environment_Events/Environment_ProceduralPlanetaryAudio_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_ENVT_TouchBending_SmallFoliage_Succulent_Disturbance_Loop_01" wwise_radius_max="15" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="propagation_occlusion" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Player_VehicleCrew" />
				<ATLRTPCDependee atl_name="Player_VehicleDriver" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="DM_Ship_PassBy_OneShot" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
				<ATLRTPCDependee atl_name="firstRoomIsPlanetRoom" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_Environment_ProceduralPlanetaryAudio_TouchBending" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_ENVT_TouchBending_SmallFoliage_Bush_Disturbance_Oneshot_Enter_01" path="Events/Effects/Environment_Events/Environment_ProceduralPlanetaryAudio_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Live">
			<WwiseEvent wwise_duration_max="1.40318751" wwise_duration_min="0.479" wwise_duration_type="OneShot" wwise_name="Play_ENVT_TouchBending_SmallFoliage_Bush_Disturbance_Oneshot_Enter_01" wwise_radius_max="15" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="propagation_occlusion" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Player_VehicleCrew" />
				<ATLRTPCDependee atl_name="Player_VehicleDriver" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="SC_Local_Perspective" />
				<ATLRTPCDependee atl_name="ProceduralPlanetAudio_TouchBending_Disturbance_Velocity" />
				<ATLRTPCDependee atl_name="Character_Loadout_Helmet_On" />
				<ATLRTPCDependee atl_name="DM_Ship_PassBy_OneShot" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
				<ATLRTPCDependee atl_name="firstRoomIsPlanetRoom" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_Environment_ProceduralPlanetaryAudio_TouchBending" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_ENVT_TouchBending_SmallFoliage_Bush_Disturbance_Oneshot_Exit_01" path="Events/Effects/Environment_Events/Environment_ProceduralPlanetaryAudio_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Live">
			<WwiseEvent wwise_duration_max="1.40318751" wwise_duration_min="0.479" wwise_duration_type="OneShot" wwise_name="Play_ENVT_TouchBending_SmallFoliage_Bush_Disturbance_Oneshot_Exit_01" wwise_radius_max="15" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="propagation_occlusion" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Player_VehicleCrew" />
				<ATLRTPCDependee atl_name="Player_VehicleDriver" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Modulator Time (Custom)" />
				<ATLRTPCDependee atl_name="SC_Local_Perspective" />
				<ATLRTPCDependee atl_name="ProceduralPlanetAudio_TouchBending_Disturbance_Velocity" />
				<ATLRTPCDependee atl_name="Character_Loadout_Helmet_On" />
				<ATLRTPCDependee atl_name="DM_Ship_PassBy_OneShot" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
				<ATLRTPCDependee atl_name="firstRoomIsPlanetRoom" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_Environment_ProceduralPlanetaryAudio_TouchBending" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_ENVT_TouchBending_SmallFoliage_Succulent_Disturbance_Oneshot_Enter_01" path="Events/Effects/Environment_Events/Environment_ProceduralPlanetaryAudio_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Live">
			<WwiseEvent wwise_duration_max="1" wwise_duration_min="1" wwise_duration_type="OneShot" wwise_name="Play_ENVT_TouchBending_SmallFoliage_Succulent_Disturbance_Oneshot_Enter_01" wwise_radius_max="15" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="propagation_occlusion" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Player_VehicleCrew" />
				<ATLRTPCDependee atl_name="Player_VehicleDriver" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="DM_Ship_PassBy_OneShot" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
				<ATLRTPCDependee atl_name="firstRoomIsPlanetRoom" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_Environment_ProceduralPlanetaryAudio_TouchBending" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_ENVT_TouchBending_SmallFoliage_Bush_Redisturbance_Oneshot_01" path="Events/Effects/Environment_Events/Environment_ProceduralPlanetaryAudio_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Live">
			<WwiseEvent wwise_duration_max="1.40318751" wwise_duration_min="0.479" wwise_duration_type="OneShot" wwise_name="Play_ENVT_TouchBending_SmallFoliage_Bush_Redisturbance_Oneshot_01" wwise_radius_max="15" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="propagation_occlusion" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Player_VehicleCrew" />
				<ATLRTPCDependee atl_name="Player_VehicleDriver" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="SC_Local_Perspective" />
				<ATLRTPCDependee atl_name="ProceduralPlanetAudio_TouchBending_Disturbance_Velocity" />
				<ATLRTPCDependee atl_name="Character_Loadout_Helmet_On" />
				<ATLRTPCDependee atl_name="DM_Ship_PassBy_OneShot" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
				<ATLRTPCDependee atl_name="firstRoomIsPlanetRoom" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_Environment_ProceduralPlanetaryAudio_TouchBending" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_ENVT_TouchBending_SmallFoliage_Succulent_Disturbance_Oneshot_Exit_01" path="Events/Effects/Environment_Events/Environment_ProceduralPlanetaryAudio_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Live">
			<WwiseEvent wwise_duration_max="1" wwise_duration_min="1" wwise_duration_type="OneShot" wwise_name="Play_ENVT_TouchBending_SmallFoliage_Succulent_Disturbance_Oneshot_Exit_01" wwise_radius_max="15" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="propagation_occlusion" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Player_VehicleCrew" />
				<ATLRTPCDependee atl_name="Player_VehicleDriver" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="DM_Ship_PassBy_OneShot" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
				<ATLRTPCDependee atl_name="firstRoomIsPlanetRoom" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_Environment_ProceduralPlanetaryAudio_TouchBending" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_ENVT_TouchBending_SmallFoliage_Bush_Disturbance_Loop_01" path="Events/Effects/Environment_Events/Environment_ProceduralPlanetaryAudio_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_ENVT_TouchBending_SmallFoliage_Bush_Disturbance_Loop_01" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="propagation_occlusion" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Player_VehicleCrew" />
				<ATLRTPCDependee atl_name="Player_VehicleDriver" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="SC_Local_Perspective" />
				<ATLRTPCDependee atl_name="Character_Loadout_Helmet_On" />
				<ATLRTPCDependee atl_name="ProceduralPlanetAudio_TouchBending_Disturbance_Velocity" />
				<ATLRTPCDependee atl_name="DM_Ship_PassBy_OneShot" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
				<ATLRTPCDependee atl_name="firstRoomIsPlanetRoom" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_Environment_ProceduralPlanetaryAudio_TouchBending" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_ENVT_TouchBending_SmallFoliage_Succulent_Disturbance_Loop_01" path="Events/Effects/Environment_Events/Environment_ProceduralPlanetaryAudio_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_ENVT_TouchBending_SmallFoliage_Succulent_Disturbance_Loop_01" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="propagation_occlusion" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Player_VehicleCrew" />
				<ATLRTPCDependee atl_name="Player_VehicleDriver" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="DM_Ship_PassBy_OneShot" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
				<ATLRTPCDependee atl_name="firstRoomIsPlanetRoom" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_Environment_ProceduralPlanetaryAudio_TouchBending" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_ENVT_TouchBending_SmallFoliage_Succulent_Redisturbance_Oneshot_01" path="Events/Effects/Environment_Events/Environment_ProceduralPlanetaryAudio_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Events/Environment_ProceduralPlanetaryAudio_TouchBending_Live">
			<WwiseEvent wwise_duration_max="1" wwise_duration_min="1" wwise_duration_type="OneShot" wwise_name="Play_ENVT_TouchBending_SmallFoliage_Succulent_Redisturbance_Oneshot_01" wwise_radius_max="15" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="propagation_occlusion" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Player_VehicleCrew" />
				<ATLRTPCDependee atl_name="Player_VehicleDriver" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="DM_Ship_PassBy_OneShot" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
				<ATLRTPCDependee atl_name="firstRoomIsPlanetRoom" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_Environment_ProceduralPlanetaryAudio_TouchBending" />
			<Tags />
		</ATLTrigger>
	</AudioTriggers>
	<AudioPreloads>
		<ATLPreloadRequest atl_name="SC_Environment_ProceduralPlanetaryAudio_TouchBending" atl_type="" path="Banks/">
			<ATLPlatforms>
				<Platform atl_config_group_name="default" atl_name="pc" />
			</ATLPlatforms>
			<ATLConfigGroup atl_name="default">
				<WwiseFile wwise_name="Environment_ProceduralPlanetaryAudio_TouchBending.bnk" />
			</ATLConfigGroup>
		</ATLPreloadRequest>
	</AudioPreloads>
	<AudioExternalSources />
	<AudioEnvironments />
	<AudioRTPCs />
	<AudioSwitches />
</ATLConfig>